---
title: Headers & Footers
description: Headers & footers to be used for both marketing and in-app.
weight: 13
---

# Headers

## Marketing Header

{{< example >}}
<header id="header" class="full-width header">
  <nav class="global-nav desktop">
      <a href="/" class="nav-item logo nav-logo" data-letters="logo">logo</a>
      <a href="/features" class="nav-item " data-letters="Features">Features</a>
      <a href="/pricing" class="nav-item " data-letters="Pricing">Pricing</a>
      <a href="/docs" class="nav-item " data-letters="Docs">Docs</a>
      <a href="/about" class="nav-item " data-letters="About">About</a>
      <a href="/blog" class="nav-item " data-letters="Blog">Blog</a>
      <a href="/support" class="nav-item " data-letters="Support">Support</a>
    <div class="nav-ctas">
      <a href="https://app.netlify.com/" class="nav-item nav-cta">Log In</a>
      <a href="https://app.netlify.com/signup" class="nav-item smaller button-pop-primary nav-cta">Sign Up</a>
    </div>
    <div id="menu-icon-wrapper" class="menu-icon-wrapper" style="visibility: visible;">
      <svg width="1000px" height="1000px">
        <path id="pathA" d="M 300 400 L 700 400 C 900 400 900 750 600 850 A 400 400 0 0 1 200 200 L 800 800" style="stroke-dashoffset: 5803.15; stroke-dasharray: 2901.57, 2981.57, 240;"></path>
        <path id="pathB" d="M 300 500 L 700 500" style="stroke-dashoffset: 800; stroke-dasharray: 400, 480, 240;"></path>
        <path id="pathC" d="M 700 600 L 300 600 C 100 600 100 200 400 150 A 400 380 0 1 1 200 800 L 800 200" style="stroke-dashoffset: 6993.11; stroke-dasharray: 3496.56, 3576.56, 240;"></path>
      </svg>
      <button id="menu-icon-trigger" class="menu-icon-trigger"></button>
    </div>
    <button id="search-button" class="search-button">
      <div id="search-icon" class="search-icon">
        <div class="search-icon-circle"></div>
        <div class="search-icon-rectangle right"></div>
        <div class="search-icon-rectangle left"></div>
      </div>
    </button>
  </nav>
  <nav id="global-nav" class="global-nav mobile">
      <a href="/" class="nav-item nav-logo" data-letters="logo">logo</a>
      <a href="/features" class="nav-item " data-letters="Features">Features</a>
      <a href="/pricing" class="nav-item " data-letters="Pricing">Pricing</a>
      <a href="/docs" class="nav-item " data-letters="Docs">Docs</a>
      <a href="/about" class="nav-item " data-letters="About">About</a>
      <a href="/blog" class="nav-item " data-letters="Blog">Blog</a>
      <a href="/support" class="nav-item " data-letters="Support">Support</a>
    <a href="https://app.netlify.com/" class="nav-item">Log In</a>
    <a href="https://app.netlify.com/signup" class="nav-item smaller button-pop-primary nav-cta">Sign Up</a>
  </nav>
</header>
{{< /example >}}

## App Header

{{< example >}}
  <div class="ui" style="background: #132830;">
    <div class="navigation-ui">
      <div class="navigation-links-site">
        <ul>
          <li><a class="logo logomark" href="#"></a></li>
          <li><a href="#" class="action active">Dashboard</a></li>
          <li><a href="#" class="action">Deploys</a></li>
          <li><a href="#" class="action">Notifications</a></li>
          <li><a href="#" class="action">Upgrade</a></li>
        </ul>
      </div>
      <div class="navigation-links-account">
        <ul>
          <li class="site-switcher"><a href="#" class="button-ui-default">SiteName</a></li>
          <li><a href="#" class="action-text-default"><img class="avatar" src="https://randomuser.me/api/portraits/women/52.jpg"></a></li>
        </ul>
      </div>
    </div>
  </div>
{{< /example >}}

# Footers

## Marketing Footer

{{< example >}}
<footer class="footer full-width">
  <div class="wrapper">
    <div class="footer-mission">
      <a class="logo dark" href="/">netlify</a>
      <h4 class="section-label inverse">Our Mission</h4>
      <p>Netlify is perfecting a unified platform that automates your code to create high-performant, easily-maintainable sites and web-apps.</p>
      <p><em>Simply push your code and let us take care of the rest.</em></p>
      <ul class="social horizontal">
        <li><a class="social-link inverse twitter" href="https://twitter.com/netlify">twitter</a></li>
        <li><a class="social-link inverse facebook" href="https://www.facebook.com/netlify">facebook</a></li>
        <li><a class="social-link inverse gitter" href="https://gitter.im/netlify/community">gitter</a></li>
        <li><a class="social-link inverse github" href="https://github.com/netlify">github</a></li>
        <li><a class="social-link inverse linkedin" href="https://www.linkedin.com/company/netlify">linkedin</a></li>
        <li><a class="social-link inverse press" href="mailto:press@netlify.com">press</a></li>
      </ul>
    </div>
    <div class="sitemap">
      <h4 class="section-label inverse">Site Map</h4>
      <ul>
        <li><a class="sitemap-link features" href="/features">features</a></li>
        <li><a class="sitemap-link pricing" href="/pricing">pricing</a></li>
        <li><a class="sitemap-link careers" href="/careers">careers</a></li>
        <li><a class="sitemap-link docs" href="/docs">docs</a></li>
        <li><a class="sitemap-link about" href="/about">about</a></li>
        <li><a class="sitemap-link blog" href="/blog">blog</a></li>
        <li><a class="sitemap-link support" href="/support">support</a></li>
        <li><a class="sitemap-link press" href="/press">press</a></li>
        <li><a class="sitemap-link get started" href="/docs">get started</a></li>
      </ul>
    </div>
    <div class="newsletter">
      <h4 class="section-label inverse">Stay in Touch</h4>
      <p>Here at Netlify, we hate spam – just like you. We promise to only email you with useful information #spamfree</p>
      <form class="form newsletter-email" name="newsletter" action="/thanks-for-signing-up" method="post">
        <input type="hidden" name="form-name" value="newsletter">
        <div class="input-group">
          <input name="bot-field" type="hidden">
          <input type="text" name="name" class="centered-text" required="">
          <span class="bar"></span>
          <label class="centered-text">What's your name?</label>
        </div>
        <div class="input-group">
          <input type="email" name="email" class="centered-text" required="">
          <span class="bar"></span>
          <label class="centered-text">What's your email?</label>
          <button class="button-submit" type="submit"></button>
        </div>
      </form>
    </div>
    <div class="legal">
      <p>
        <a href="/tos" class="legal-link">Terms of Service </a>
        &amp;
        <a href="/privacy" class="legal-link"> Privacy Policy</a>
      </p>
    </div>
  </div>
</footer>
{{< /example >}}

## App Footer

{{< example >}}
  <div class="ui" style="background: #132830;">
    <div class="footer-ui">
      <div class="navigation-links">
        <ul>
          <li><a href="#" class="action">Documentation</a></li>
          <li><a href="#" class="action">About</a></li>
          <li><a href="#" class="action">Contact</a></li>
          <li><a href="#" class="action">Terms</a></li>
        </ul>
      </div>
      <div class="copyright">
        <p>© 2016 Netlify</p>
      </div>
    </div>
  </div>
{{< /example >}}
